html, body {
	font-family: Verdana, "Lucida Grande", Arial, Verdana;
	font-size: 12px;
	line-height: 17px;
	list-style-image: url(images/bullet.gif);
	list-style-type: disc;
        margin:  0;
        padding: 0;
        border:  0;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}

.topmenu { background-image: url(images/backgrounds/menu.jpg)
}


.layout_top {background-color:#ffffff;top:0px;left:0px;right:0px;position:fixed;}

.layout_middle {background-color:#ffffff;top:0px;left:0px;right:0px;bottom:0px;margin-top:122px;overflow:auto;margin-bottom:34px;}

.layout_bottom {padding:0px;background-color:#ffffff;height:17px;bottom:0px;right:0px;left:0px;position:fixed;}

pre {
    color: #444444;
}


#navigation
{

}


